Results 1 to 3 of 3

Thread: vBulletin end of life

  1. #1

    Angry vBulletin end of life

    The latest and last version of vBulletin is 4.2.5. It support only PHP 7.1 and doesn't support PHP 7.2. The support for PHP 7.1 will end in 8 month from now on 1st December 2018. Security support will continue until 1st December 2019. Let's say from 2020 will be no support for PHP 7.1 and once you upgrade it to the latest version - your vBulletin will stop work.

    And you will have to move your forum somewhere else. But there is not much choice...

  2. #2
    Less than 2 months left for PHP 7.1 Active support...

  3. #3
    Critical security issues will be patched until 1 Dec 2019. Hope, it will be no any issues after this date.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •